surfraw (2.3.0-2) unstable; urgency=medium

  [ Moritz Muehlenhoff ]
  * Switch debpts elvi to the "new" PTS URL
  * Remove fix-spelling-errors-in-manpages.patch

 -- Moritz Muehlenhoff <jmm@debian.org>  Thu, 29 Dec 2022 10:51:18 +0100

surfraw (2.3.0-1) unstable; urgency=medium

  * Add myself to uploaders (Closes: #1014170)
  * Remove Ian Backwith from uploaders, thanks for your contributions!
  * Remove Christian Surchi from uploaders, thanks for your contributions! (Closes: #831559)
  * Use debhelper 13

 -- Moritz Muehlenhoff <jmm@debian.org>  Thu, 18 Aug 2022 23:39:47 +0200

surfraw (2.3.0-0.3) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 18:02:35 +0100

surfraw (2.3.0-0.2) unstable; urgency=medium

  * Revert incorrect update of maintainer email (Closes: #913469)

 -- Dmitry Bogatov <KAction@debian.org>  Mon, 12 Nov 2018 10:49:25 +0000

surfraw (2.3.0-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Change watch file to download GPG signature
  * Update to debhelper from compat 6 to 11. It solved
    issue with autoconf -- build system, as present in release
    archive, expects aclocal-1.15, while sid provides aclocal-1.16.
    Debhelper-11 regenerates autotools build system automatically.
  * Add missing dependency on bin:sensible-utils. It is needed, since
    in default configuration /etc/xdb/surfraw/conf refers to
    'sensible-browser'
  * Update standards version to 4.2.1 (no changes needed)
  * Fix spelling error in debian/copyright
  * Set Rules-Requires-Root field to 'no' in debian/control
  * Update Vcs-* and Homepage links in debian/control
  * Clean-up debian/copyright
  * Fix whitespace errors in debian/changelog and debian/control
  * Use secure url when referring to copyright format
  * Install examples, provided by upstream
  * Fix email of mailing list in Maintainer field
  * Reduce redundancy in debian/control, using S: variable substitution
  * Remove 'postrm' maintainer script. It attempted to remove
    /etc/surfraw_elvi.list script, that is not present in current version.

  [ Jason Ryan ]
  * New upstream version (Closes: #856106)
  * Select Perl version at buildtime (Mark Meyer)
  * Remove lynx-cur (Closes: #882286)
  * Packages the https elvi (Closes: #856108)

 -- Dmitry Bogatov <KAction@debian.org>  Sat, 27 Oct 2018 04:47:40 +0000

surfraw (2.2.9-1) unstable; urgency=low

  * New upstream version
    + yandex: Fix bashism (Closes: #690615).
    + rae: Fix URL (Closes: #680138).
  * Standards-Version: 3.9.5 (no changes).
  * update debian/copyright.
  * switch to source format 3.0 (quilt).
  * update Vcs-Browser fields.

 -- Ian Beckwith <ianb@debian.org>  Tue, 10 Dec 2013 17:03:19 +0000

surfraw (2.2.8-1) unstable; urgency=low

  * New upstream version
    + SURFRAW_graphical_remote defaults to off, as chromium
      doesn't support '-remote openURL()' (Closes: #628683).
  * Move opensearch elvi to main surfraw package.
    It now has an optional mode that uses a redirector
    if the dependencies are not installed.
  * debian/rules:
    + hardcode AWK as awk (Closes: #608967).
    + use dh_prep instead of dh_clean -k.
    + add build-arch and build-indep targets.
  * debian/control:
    + Build-Depends: bump debhelper dependency to (>= 7).
    + Standards-Version: 3.9.2.
    + surfraw-extra: convert Conflicts: to Breaks:.
    + surfraw:
      * Breaks: surfraw-extra (<= 2.2.7-1)
        as we have taken over /usr/lib/surfraw/opensearch.
      * Recommends: surfraw-extra: add version of (>> 2.2.7-1).
      * Tweak Description.
  * debian/source/format: explicitly specify 1.0 source format.

 -- Ian Beckwith <ianb@debian.org>  Tue, 12 Jul 2011 01:31:52 +0100

surfraw (2.2.7-1) unstable; urgency=low

  * New upstream version.
    + fixed imdb elvi (Closes: #577263).
  * Standards-Version: 3.8.4 (no changes).
  * Add ${misc:Depends} to dependencies.

 -- Ian Beckwith <ianb@debian.org>  Fri, 16 Apr 2010 20:43:27 +0100

surfraw (2.2.6-1) unstable; urgency=low

  * New upstream version.
    + Only use first matching bookmark (Closes: #530786).
    + Fix debsec (patch from Moritz Muehlenhoff) (Closes: #550741).
  * Remove Moritz from Uploaders (per #550741), thanks for your work!.
  * debian/rules: call dh_installexamples to install examples/ dir.
  * debian/control:
    + update vcs- fields to point to new git repo.
    + Standards-Version: 3.8.3 (No changes).
    + add Recommends: curl | wget | libwww-perl for -o.
    + Remove Conflicts/Replaces: surfaw, this transition was complete
      many releases ago.

 -- Ian Beckwith <ianb@debian.org>  Fri, 20 Nov 2009 03:34:34 +0000

surfraw (2.2.5-1) unstable; urgency=low

  * New upstream version.
  * Removed Thomas Smith from Uploaders (Closes: #519378).
    Thanks for your work!.
  * Updated my email address in Uploaders.
  * Fixed VCS-Browser URL (Closes: #528299).
  * Removed DM-Upload-Allowed header.
  * Standards-Version: 3.8.1 (no changes).

 -- Ian Beckwith <ianb@debian.org>  Wed, 13 May 2009 02:09:49 +0100

surfraw (2.2.4-1) unstable; urgency=low

  * New upstream version.
  * postrm: add 'set -e'.
  * debian/copyright:
    + Update copyright years to include 2009.
    + point to right GPL link (NB only the file 'missing' is GPLed, most
      of the package is PD).

 -- Ian Beckwith <ianb@erislabs.net>  Sun, 01 Mar 2009 02:30:59 +0000

surfraw (2.2.3-1) unstable; urgency=low

  * New upstream version.
    + Now defaults to graphical mode, see surfraw(1) for how to change it back.
  * Change default text browser to www-browser and default
    graphical browser to sensible-browser.

 -- Ian Beckwith <ianb@erislabs.net>  Tue, 26 Aug 2008 22:36:24 +0100

surfraw (2.2.2-3) unstable; urgency=low

  * Backport slinuxdoc fix from 2.2.3 prerelease.

 -- Ian Beckwith <ianb@erislabs.net>  Fri, 25 Jul 2008 05:14:30 +0100

surfraw (2.2.2-2) unstable; urgency=medium

  * google: fix bashism and quote more variable expansions (Closes: #489902).
    Thanks to Philip Armstrong and John Briggs.
  * Reformat debian/copyright to keep lintian happy.

 -- Ian Beckwith <ianb@erislabs.net>  Sat, 19 Jul 2008 00:50:33 +0100

surfraw (2.2.2-1) unstable; urgency=low

  * New upstream version:
    + fix url escaping (Closes: #487430).
    + surfraw-update-path: fix csh support (Closes: #484871).
  * Recommends: Drop w3m-ssl (folded into w3m) and
    lynx-cur (not in lenny) (Closes: #471359).
  * surfraw-extra: improve long description (Closes: #471321).
  * Standards-Version: 3.8.0 (no changes).
  * Remove linda override.
  * Add watch file.

 -- Ian Beckwith <ianb@erislabs.net>  Thu, 03 Jul 2008 01:22:36 +0100

surfraw (2.2.1-2) unstable; urgency=low

  * Remove my old email address from Uploaders.

 -- Ian Beckwith <ianb@erislabs.net>  Tue, 11 Mar 2008 14:07:35 +0000

surfraw (2.2.1-1) unstable; urgency=low

  * New upstream release.
    + bashisms removed (Closes: #465361, #468139).
  * debian/rules: move .deb building to binary-indep: target.
  * debian/compat: bump to 6.
  * debian/control:
    + DM-Upload-Allowed: yes merged from Debian-only 2.1.7-1 (see below).
      Dropped XS- prefix, no longer needed.
    + Recommends: add elinks | elinks-lite to existing browser alternatives.
    + Uploaders: update my email address.
    + Standards-Version: 3.7.3 (no changes).
    + Build-Depends: Bump debhelper version to >= 6.
    + Vcs-Cvs/Vcs-Browser: remove XS- prefix and -d workaround.
    + Homepage: added.
  * debian/changelog: merged Moritz's debian-only 2.1.7 release changelog.
  * debian/linda.overrides: remove exec-not-elf-or-script tag now file(1)
    is fixed.
  * debian/copyright: update, use machine-interpretable format.

 -- Ian Beckwith <ianb@erislabs.net>  Tue, 11 Mar 2008 14:07:08 +0000

surfraw (2.2.0-1) UNRELEASED; urgency=low

  * Actual first new upstream release.
    See changelog.gz for upstream changes, like a normal package.
  * debian/rules: Use $(CURDIR) instead of `pwd`.
  * debian/copyright: updated copyright dates.

 -- Ian Beckwith <ianb@nessie.mcc.ac.uk>  Tue, 11 Sep 2007 03:41:09 +0100

surfraw (2.1.8-1) UNRELEASED; urgency=low

  * First proper upstream release of the surfraw-devel
    version. After this release non-debian changes will be logged
    in the upstream changelog.gz.
  * Split off opensearch into new package: surfraw-extra
    as it has a huge dependency tree that not everyone will want
    to install.
  * Fixed "sr -options bookmark" (excessive quoting).
  * New elvi:
    + archpkg - search Arch Linux packages. Thanks to Simon Ernst.
    + port - look up a TCP/UDP port on seifried.org/security/ports.
  * Fixed elvi
    + debbugs: fixed help formatting.
    + debcontents - new options
  * Fixed tests:
    + austlii - (since when does a legal db not contain "tort"?).
    + deblists - -security-announce not indexed (#440347), so we search for
      WNPP posts on -devel.
    + debpackages.
    + sunsolve - added cookie to accept license.
    + w3html - validator will not validate itself.
  * runtests (see test/README):
    + Added cookie support.
    + Added support for skipping tests with SKIP.
    + Abort if libwww-perl not installed.
    + Documented changes in test/README.
  * Makefile.am: removed debian/ files from EXTRA_DIST, they should
    be in the debian patch not the main tarball.
  * Bumped debhelper compat level to 5.
  * Really updated to automake-1.10.
  * Updated AUTHORS, NEWS, README, HACKING, ChangeLog, NEWS.Debian.

 -- Ian Beckwith <ianb@nessie.mcc.ac.uk>  Fri, 07 Sep 2007 00:18:38 +0100

surfraw (2.1.7) unstable; urgency=low

  * Add "XS-DM-Upload-Allowed: yes", so that Ian can upload further
    updates on his own.

 -- Moritz Muehlenhoff <jmm@debian.org>  Sun, 13 Jan 2008 23:23:30 +0100

surfraw (2.1.6) unstable; urgency=low

  * New elvi:
    + codesearch  - search google code search.
    + debwiki     - search wiki.debian.org and women.debian.org/wiki.
    + lastfm      - search last.fm.
    + musicbrainz - search musicbrainz.org.
    + opensearch  - search sites that provide an OpenSearch description:
      -  Install helper scripts opensearch-discover and
         opensearch-genquery to /usr/bin.
      -  Add Dependencies on libwww-opensearch-perl, libwww-perl
         and libhtml-parser-perl.
      -  Makefile.am: replaced explicit rule for surfraw-update-path.1
         with a static pattern rule for making man pages from perl scripts.
  * Fixed elvi:
    + amazon      - fixed example usage.
    + cia         - switched to https.
    + cite        - fixed URL and options.
    + debpackages - updated ubuntu distro names.
    + debcontents - updated ubuntu distro names.
    + freebsd     - fixed help formatting.
    + netbsd      - fixed mailing list searches.
    + openbsd     - fixed PR search URL.
    + slinuxdoc   - fixed URLs.
    + sundocs     - fixed URLs.
    + woffle      - updated URLs to match woffle 2.9a.
  * Removed elvi: jake - site shut down January 2007.
  * Implemented test suite - 'make test' or see test/README.
  * Fixed make distcheck.
  * Updated to automake 1.10.
  * debian/rules: stopped ignoring return code of 'make distclean'.
  * Updated Copyright dates to 2007.
  * Add Vcs-Cvs and Vcs-Browser fields to debian/control.

 -- Ian Beckwith <ianb@nessie.mcc.ac.uk>  Sat, 30 Jun 2007 22:15:14 +0100

surfraw (2.1.5) unstable; urgency=low

  * Added myself to Uploaders.
  * Ack not-really-NMU (Closes: #354737).
  * Applied bash completion fixes, thanks to Justin B. Rye (Closes: #361668).
  * wikipedia: disable requoting; use Go rather than Search.
  * Fixes to ixquick elvi, thanks to Aparna Jaitly.
  * debpackages/debcontents: new options + ubuntu support with -u.
  * New elvi: scholar - search google scholar.
  * New elvi: discogs, thanks to Patroklos Argyroudis.
  * Thanks to James Rowe for the following patches:
    + Move W to /usr/lib/surfraw (see
      http://bugs.gentoo.org/show_bug.cgi?id=58955).
    + New elvi: genpkg for Gentoo package search.
    + Generate elvi list on demand and eliminate surfraw_elvi.list
    + Make elvidir configurable.
    + Make sysconfdir configurable.
    + Fix 'make dist' and 'make distcheck'.
    + Remove unused browser checks.
    + Drop AC_CANONICAL_HOST - not needed.
  * New global option: -p / -print: just print search url.
  * Remove config.guess and config.sub - not needed.
  * Remove config.{guess,sub} updating logic from debian/rules.
  * postrm: remove /etc/surfraw_elvi.list if it exists.
  * Convert debhelper Build-Depends-Indep: to Build-Depends:.
  * Standards-Version: 3.7.2 (No changes).
  * Updated Copyright dates to 2006.
  * Added linda override exec-not-elf-or-script for /usr/bin/surfraw
    due to erroneous file(1) output (See: #369977).
  * Tweak HACKING appendix 1 to remove need to build surfraw_elvi.list.

 -- Ian Beckwith <ianb@nessie.mcc.ac.uk>  Tue, 26 Sep 2006 04:22:53 +0100

surfraw (2.1.4) unstable; urgency=low

  * Ian Beckwith <ianb@nessie.mcc.ac.uk>:
    + changed elvi:
      - debsec: fix tabbing (Closes: #354737).
      - debbugs: updated search options.
    + new elvi:
      - ixquick (Thanks to Aparna Jaitly).
      - ctan.
      - fsfdir.
      - gutenberg.
      - wayback.
    + Makefile.include: changed sed invocation to work with
      both old and new make(1).
    + debian/rules install: removed spurious mkdir.
    + removed debian/{prerm,postinst}.
    + Switched to debhelper compat level 4.
    + HACKING: corrected appendix 1.

 -- Ian Beckwith <ianb@nessie.mcc.ac.uk>  Fri, 17 Mar 2006 22:26:37 +0000

surfraw (2.1.3) unstable; urgency=high

  * Urgency high, as it renders surfraw uninstallable
  * Really, really remove debconfage (Closes: #354263)

 -- Moritz Muehlenhoff <jmm@debian.org>  Fri, 24 Feb 2006 23:00:09 +0100

surfraw (2.1.2) unstable; urgency=low

   * Moritz Muehlenhoff <jmm@debian.org>:
     + Fix FTBFS due to make changes (Patch by Matt Kraai) (Closes: 353314)
     + Fix zsh completion for yubnub (Patch by Micah Anderson) (Closes: #341872)
     + Remove debian/po to prevent further translations in vain. Sorry for the
       wasted work on the Swedish translation, Daniel Nylander!
       (Closes: #338149, #336687)
     + Changed maintainer address to "Debian surfraw maintainers", added
       Christian, Thomas and myself to uploaders
     + New elvis: debsec (for the Debian security tracker)

 -- Moritz Muehlenhoff <jmm@debian.org>  Thu,  23 Feb 2006 16:49:55 +0100

surfraw (2.1.1) unstable; urgency=low

  * Moritz Muehlenhoff <jmm@inutil.org>:
    + Removed debconf information about new elvi structure, now that
      Sarge has been released with it. Moved it to README.Debian.
      (Closes: #313852, #312979, #319841, #319842)
    + New elvis: yubnub (by Iain D Broadfoot) (Closes: #315188)
    + Removed unused SURFRAW_p0rn option (Closes: #324166)
    + Bumped standards version (no changes required)
    + Change to a native package, most of the elvis are now more or less
      Debian specific anyway

 -- Moritz Muehlenhoff <jmm@inutil.org>  Fri, 29 Apr 2005 16:20:39 +0200

surfraw (2.1.0-1) unstable; urgency=medium

  * Ian Beckwith <ianb@nessie.mcc.ac.uk>:
    + New elvi: dmoz, w3html, w3link, w3css, w3rdf.
    + New elvi: rae (by Ruben Pollan <meskio@terra.es>).
    + surfraw.IN:w3_url_escape: escaped `(' and `)'.
    + Fixed elvi (Thanks to Justin B. Rye):
        - sunsolve  (Closes: #289502).
        - altavista (Closes: #289503).
    + deblists: Updated list of debian mailing lists.
    + currency: Now a proper elvis.
    + Added appendix 2 to HACKING on preparing a release.
  * Moritz Muehlenhoff <jmm@inutil.org>:
    + Switch rhymes search from Lycos to Rhymezone (by Justin B Rye)
      (Closes: #289498)
    + Fix BBC News search (by Justin B Rye) (Closes: #289499)
    + New elvi by by Justin B Rye (Closes: #290032)
      - cia      Search for CIA documents
      - deblogs  Debian changelogs
      - etym     Search for word origins
      - foldoc   Free online dictionary of computing
    + New cve elvis for CAN assignment searches
    + Rewrite debian/copyright properly

 -- Thomas Smith <tgs@debian.org>  Wed, 20 Apr 2005 17:00:59 -0500

surfraw (2.0.2-2) unstable; urgency=low

  * Applied Brian Mcdonald's workaround for bash bug (Closes: #269982)

 -- Christian Surchi <csurchi@debian.org>  Mon, 13 Sep 2004 16:34:53 +0100

surfraw (2.0.2-1) unstable; urgency=low

  * Several patches from Justin B Rye:
    + Add bash completion (Closes: #240629)
    + Add some missing elvis in surfraw_elvi.list (Closes: #241079)
    + Don't set DISPLAY when in text-only mode (Closes: #235251)
    + Correctly test for text-mode in w3_browse_url()
    + Readability improvements
    + Use argv[0] instead of computing it through basename
  * Removed elvi:
    + sharereactor: has been closed down
  * Added French debconf template by Christian Perrier (Closes: #236088)
  * Added German debconf template by Helge Kreutzmann (Closes: #253800)
  * New elvi: debpts.
  * man page hyphenation fixes.
  * debian/control:
    + Dropped optional last part of Standards-Version.
    + Changed lynx to lynx-cur in Recommends to avoid confusing apt.
    + Added po-debconf to Build-Depends-Indep.
  * debian/rules clean:
    + enabled config.{guess,sub} update.
    + remove templates.merged.
  * HACKING: updated Appendix 1.
  * surfraw.conf.in: set SURFRAW_graphical_browser to x-www-browser (Closes: #256201)

 -- Ian Beckwith <ianb@nessie.mcc.ac.uk>  Thu, 29 Jul 2004 15:31:10 +0100

surfraw (2.0.1-1) unstable; urgency=low

  * Moved elvi to /usr/lib/surfraw (Closes: #230276)
  * Updated docs for new elvi location
  * Changed man page section for all elvi to 1sr (Closes: #230056)
  * Fixed surfraw help text (Closes: #230109)
  * Added man page links for pgpkeys, ebay and sharereactor
  * Added linda override (and surfraw.dirs) for usr-lib-in-arch-all
  * Added debhelper tokens to prerm/postinst
    (they were in released 2.0-1 but not CVS)
  * Rewrote man page surfraw.1.in, added man page elvi.1sr.in
    Both go via autoconf.
  * Removed old debian/surfraw.1
  * Updated debian/surfraw.links to point elvi to elvi.1sr.gz
  * Updated AUTHORS to hopefully include every contributor, ever.
  * Changed a few "def"s to "defyn"s in surfraw.conf.in
  * Updated README with text from new man page.
  * Added "Copyright (c) 2003, 2004 The Surfraw-Devel Team
    <surfraw-devel@lists.alioth.debian.org>" to the list of copyright holders.
  * Fixed quoting so   sr google foo "bar baz" qux   works
  * Makefile.am: Added missing files to EXTRA_DIST
  * Added a debconf note (only visible if upgrading from 2.0-1)
    explaining the elvi have moved again.
  * configure.in: changed to new AM_INIT_AUTOMAKE format,
    specified minimum automake version 1.7
  * updated surfraw.lsm with new URLs
  * deleted debian/rules.save (old rules backup)
  * Removed elvi:
    + britannica: gone subscription-only
    + swhois: all whois sites I can find have anti-harvester features
	  that stop us using them (Closes: #231939).
  * Fixed elvi:
    + wikipedia - added missing quotes (could've sworn I did this already)
    + cnn - updated url
    + translate - corrected docs
  * Moved debian/surfraw.links to links.IN in top dir, now uses autoconf
    and is not debian-specific
  * Makefile.am: Added install-data-hook to create links
  * configure.in, elvi/Makefile.in: fixed ELVIDIR quoting
  * Added elvi/surfraw_elvi to CLEANFILES & removed it from cvs, as it is
    generated on build.
  * Disabled ifs quoting in elvi that don't like it:
    freedb, happypenguin, jake, rhyme, scaleplus, sharereactor
    thesaurus, webster, deblists.
  * Added note to HACKING explaining how to disable ifs quoting
  * Synced NAMESPACE branch with HEAD
    Please use the main HEAD branch from now on.
  * links.IN: made links relative
  * Converted debconf to po-debconf
  * Eliminated templates.IN, as it confused po-debconf
  * Deautoconfiscated the debian directory, as only templates went through
    autoconf

 -- Ian Beckwith <ianb@nessie.mcc.ac.uk>  Tue, 10 Feb 2004 03:33:14 +0000

surfraw (2.0-1) unstable; urgency=low

  * Ack NMUs. (Closes: #200164, #201229, #209155, #113148, #119357, #131661)
  * ..and..   (Closes: #149584, #156466, #141243, #154304, #164206, #141242)
  * Moved elvi to /usr/bin/surfraw-elvi. (Closes: #209155, #192869, #201175)
  * Provided surfraw-update-path to put new dir in path.
  * Added sr as alias to surfraw.
  * Added bookmark support and /etc/surfraw.bookmarks.
  * New elvi: alioth, rfc, scpan, deblists. (Closes: #134498)
    plus leodict and happypenguin by Moritz Muehlenhoff (Closes: #217799)
    and wikipedia, also by Moritz Muehlenhoff (Closes: #223953)
    and ebay, pgpkeys and sharereactor, also by Moritz Muehlenhoff
  * Fixed elvi: altavista, debcontents, excite, jake, scaleplus,
    slinuxdoc, sundocs, swhois, translate.
  * amazon: fixed test (Closes: #163903) and -country, removed tag-id stuff.
  * debcontents: changed options to SURFRAW_debcontents_*.
  * sourceforge: added -type and -exact options.
  * webster: added -t (thesaurus) option.
  * debbugs: added options.
  * Removed elvi: appwatch, ftpsearch, ftpfind, raging (sites defunct).
  * Updated Standards-Version to 3.6.1.0
  * surfraw.in:
    - Applied Brian Nelson's "-remote openURL" patch (Closes: #165967).
    - Fixed browser selection (Closes: #118314).
  * google -l/-lucky support (Closes: #127078, #128544).
  * Added deja patch from Christian Garbs (Closes: #149600).
  * debian/rules: changed to use DESTDIR.
  * Closing non-bugs:
    - Complaint about correct behaviour (Closes: #173714).
    - Adds functionality already present in debcontents (Closes: #144080).
    - Obsoleted by sensible-browser (imho) (Closes: #155423).

 -- Ian Beckwith <ianb@nessie.mcc.ac.uk>  Sun,  9 Nov 2003 22:02:44 +0000

surfraw (1.0.7-3) unstable; urgency=low

  * Force default browser to sensible-browser (Closes: #119357)
    - This supercedes NMU changes (Closes: #200164, #201229, #149584)
    - Change default browser in manpage (Closes: #113148)
  * Rename stranslate back to translate (Closes: #141243)
  * Make woffle not look for /usr/local/bin/surfraw (Closes: #156466)
  * Add lynx to Recommends (Closes: #141242)
  * Make surfraw lintian-clean
    - Remove '(s)' from copyright
    - Remove /etc conffile entries
  * Kevin Kreamer <kkreamer@etherhogz.org> did this work.

 -- Thomas Smith <tgs@debian.org>  Thu,  4 Sep 2003 18:09:29 -0500

surfraw (1.0.7-2) unstable; urgency=low

  * The first "collaborative" release :)
  * Easy bugs first
    - fix type in README (Closes: #154304)
    - s/README/README.gz/ in manpage (Closes: #164206)
  * Added elvi for imdb, cddb, freedb and bbcnews written by Ian Beckwith.
  * changed "Author(s)" to "Author" in debian/copyright
  * removed debian/conffiles to prevent debhelper being so incredibly
    "helpful" as to inlude conffiles *twice*

 -- Christian Surchi <csurchi@debian.org>  Sat, 16 Aug 2003 17:02:03 +0000

surfraw (1.0.7-1) unstable; urgency=low

  * New upstream release
  * New debian/rules with DH_COMPAT=3 too
  * Elvi: linuxdoc renamed to slinuxdoc
          translate renamed to stranslate
  * Removed unuseful scripts in debian directory
  * Removed emacs settings in changelog

 -- Christian Surchi <csurchi@debian.org>  Sat,  2 Mar 2002 23:54:34 +0100

surfraw (1.0.4-1) unstable; urgency=low

  * New upstream release, surfraw becomes public domain
  * Support "--" option to end all options (Closes:#113429)
  * Added elvi for Debian bugs search (Closes:#70109)
  * Fixed typo (Closes:#100431)
  * Removed elvi: ircsearch, newscientist (Closes:#113004,#80099)

 -- Christian Surchi <csurchi@debian.org>  Thu, 25 Oct 2001 06:56:17 -0400

surfraw (1.0.2-2) unstable; urgency=low

  * linuxdoc renamed to linuxdoc.surfraw (Closes: #78994)
  * surfraw-translate renamed to translate.surfraw

 -- Christian Surchi <csurchi@debian.org>  Thu, 21 Dec 2000 10:54:45 -0500

surfraw (1.0.2-1) unstable; urgency=low

  * New upstream release
  * New and patched elvi (Closes:#70110)

 -- Christian Surchi <csurchi@debian.org>  Tue,  3 Oct 2000 15:49:08 +0200

surfraw (0.5.5-1) unstable; urgency=low

  * Initial Release.

 -- Christian Surchi <csurchi@debian.org>  Sat,  5 Aug 2000 16:56:47 +0200
